[sdl]
fullscreen=false
fulldouble=false
fullresolution=original
windowresolution=1600x1200
autolock=false
output=openglnb
usescancodes=false

[render]
aspect=true
scaler=none/normal2x/normal3x


[serial]
serial1=modem listenport:2323
serial2=disabled
serial3=disabled
serial4=disabled

[autoexec]
echo off
cls
mount c /opt/telix
c:
cd\telix
cls
echo Loading Telix for DOS...
telix
exit
